@font-face {
    font-family: SF-Bold; /* Имя шрифта */
    src: url(../fonts/SF-UI-Display-Bold.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: SF-SBold; /* Имя шрифта */
    src: url(../fonts/SF-UI-Display-Semibold.otf); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: SF-Mid; /* Имя шрифта */
    src: url(../fonts/SF-UI-Display-Medium.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: SF-Reg; /* Имя шрифта */
    src: url(../fonts/SF-UI-Display-Regular.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: SF-H; /* Имя шрифта */
    src: url(../fonts/SF-UI-Display-Heavy.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: Rub; /* Имя шрифта */
    src: url(../fonts/rouble.otf); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: SF-L; /* Имя шрифта */
    src: url(../fonts/SFUIDisplay-Light.ttf); /* Путь к файлу со шрифтом */
}

/*!*Popups*!*/
.popup-pay-police {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 4;
    background: linear-gradient(
        91.16deg
        , #DD0A34 14.12%, #A900C5 110.62%);
    display: none;
}
.popup-pay-police.active {
    display: block;
}
.popup-pay-police__close {
    width: 95px;
    height: 95px;
    border-radius: 50%;
    border: 1px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 79px;
    right: 100px;
    cursor: pointer;
    transition: ease all 0.3s;
}
.popup-pay-police__close svg path {
    transition: ease all 0.3s;
}
.popup-pay-police__close:hover {
    border-color: #262626;
}
.popup-pay-police__close:hover svg path {
    fill: #262626;
}
.popup-pay-police__wrap {
    display: flex;
    align-items: center;
    height: 100%;
}
.popup-pay-police__box {
    width: 610px;
    background: #fff;
    padding: 36px 45px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: auto;
}
.popup-pay-police__box p {
    flex: 0 0 100%;
    font-weight: 600;
    font-size: 24px;
    line-height: 33px;
    color: #262626;
    margin: 0 0 40px;
    text-align: center;
}
.popup-pay-police__box #html-message p  {
    flex: 0 0 100%;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
    color: #262626;
    margin: 0 0 15px;
    text-align: center;
}
.popup-pay-police__box a {
    flex: 0 0 47%;
    max-width: 47%;
}
.popup-pay-police__box-link {
    flex: 0 0 100%;
    margin: 10px -15px;
    text-align: center;
    font-size: 13px;
}
.popup-pay-police__box-link a {
    color: #000;
    text-decoration: underline;
}

.popup-pay-police a.button {
    max-width: 47%;
    width: 100%;
    background: #DD0A34;
    box-shadow: 0 4px 12px rgb(0 0 0 / 10%);
    border-radius: 15px;
    padding-top: 19px;
    padding-bottom: 19px;
    font-size: 18px;
    line-height: 21px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-decoration: none;
    font-family: 'SF-Bold';
    display: inline-block;
    text-align: center;
    cursor: pointer;
}

.loader {
    background: url(../img/ajax-loader.gif);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 21px;
}

@media screen and (max-width: 1000px) {
    .popup-pay-police__close {
        width: 62px;
        height: 62px;
        top: 34px;
        right: 29px;
    }
}
@media screen and (max-width: 650px) {
    .popup-pay-police__box {
        width: calc(100% - 60px);
    }
}
@media screen and (max-width: 500px) {
    .popup-pay-police__box {
        padding: 24px;
    }
    .popup-pay-police__box p {
        margin-bottom: 21px;
    }
    .popup-pay-police__box a {
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 21px;
    }
    .popup-pay-police__box a:last-child {
        margin-bottom: 0;
    }
}

/*Pay*/
.pay-policy {
    background: #F1EFEA;
}
.pay-policy__head {
    padding: 90px 0px;
    background: #fff;
}
.pay-policy__body {
    padding: 83px 0;
    text-align: center;
    max-width: 1050px;
    margin: 0 auto;
}
@media screen and (max-width: 992px) {
    .pay-policy__head {
        padding: 60px 0;
    }
}
@media screen and (max-width: 500px) {
    .pay-policy__head {
        padding: 30px 0;
    }
}

.error {
    margin-top: 10px;
    color: #fd0202;
    width: 100%;
    text-align: center;
}
